Bug 196043 - elinks freezes trying to display XML
elinks freezes trying to display XML
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: elinks (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-20 12:00 EDT by Marcos Marado
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: elinks-0.11.0-2.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 07:25:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcos Marado 2006-06-20 12:00:00 EDT
Description of problem:
When I use elinks to display some XML (like an RSS feed or something like that)
elinks freezes.

Version-Release number of selected component (if applicable):
elinks-0.10.3-3.1

How reproducible:
Allways, in this machine. I have nowhere else to test it.

Steps to Reproduce:
1. Open elinks on an webpage with a link to an RSS feed, for instance
2. follow the link for that feed
3. choose 'display' on the dialog box
  
Actual results:
elinks just freezes

Expected results:
to see the file as any other .txt file, and, specially, that the application
doesn't freeze.

Additional info:
The only way to quit from elinks when in that state is to kill -9 it. Since
upstream is already on 0.11.1, maybe updating will solve the issue.
Comment 1 Marcos Marado 2006-10-30 11:27:21 EST
elinks-0.11.0-2.2 has the issue fixed.
Comment 2 Karel Zak 2006-11-06 07:25:16 EST
Yes, update is a good idea.

Note You need to log in before you can comment on or make changes to this bug.